@charset "utf-8";
/* CSS Document */

/* FONT      font:bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF;     */







BODY, a, p, ul, li, h1, h2, h3, h4{margin:0px;}
ul{list-style:none; list-style-position:outside;}

.clear{clear:both;}

span.bluetext{color:#0babf9;}
span.pinktext{color:#eb028f;}

#banner{margin:auto; background-image:url(../images/banner.jpg); background-repeat:no-repeat; width:969px; height:307px; text-indent:-999999px;}
#banner-aboutus{margin:auto; background-image:url(../images/banner-aboutus.jpg); background-repeat:no-repeat; width:969px; height:307px; text-indent:-999999px;}
#banner-services{margin:auto; background-image:url(../images/banner-services.jpg); background-repeat:no-repeat; width:969px; height:307px; text-indent:-999999px;}
#banner-contactus{margin:auto; background-image:url(../images/banner-contact.jpg); background-repeat:no-repeat; width:969px; height:307px; text-indent:-999999px;}

#menu-container{background-color:#00aeef; height:26px; margin-top:1px;}
	#menu{width:899px; margin:auto;}
	#menu a{margin-right:1px; background-color:#4779d1; padding:6px 15px 5px 15px; font:bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; float:left;}
	#menu a.menu-selected{margin-right:1px; background-color:#ec008c; padding:6px 15px 5px 15px; font:bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; float:left;}
	#menu a:hover{background-color:#ec008c;}
	#menu p{font:bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF; padding:6px 10px; float:right; padding-right:20px;}
	
#body-container{ margin:auto; width:899px;}

	#body-section-1{background-color:#e9e9e9; min-height:160px; }
		#body-section-1 ul{margin-left:-40px;}
		#body-section-1 ul li{float:left;}
		#body-section-1 ul li.welcome-box{width:430px; border-right:1px solid #fbfbfb; padding:20px; min-height:120px; }
		#body-section-1 ul li.welcome-box p{font:normal 12px Arial, Helvetica, sans-serif; color:#555555;}
		
		#body-section-1 ul li.special-offer-box{width:176px;  border-right:1px solid #fbfbfb; padding:15px; }
		#body-section-1 ul li.special-offer-box ul{font:normal 12px Arial, Helvetica, sans-serif; color:#850651; margin-left:-45px; margin-top:-10px;}
		#body-section-1 ul li.special-offer-box ul li{padding:8px 0px; border-bottom:1px solid #fbfbfb;}
		#body-section-1 ul li.special-offer-box ul li.special-box-li-no-bot-border{border:0px;}
		
		#body-section-1 ul li.contact-address-box{width:190px; border-right:1px solid #fbfbfb; padding:15px;}
		#body-section-1 ul li.contact-address-box h2{font:bold 12px Arial, Helvetica, sans-serif; color:#555555; border-bottom:1px solid #fbfbfb; padding-bottom:7px; text-transform:uppercase; margin-bottom:15px;}
		#body-section-1 ul li.contact-address-box p{font:normal 12px Arial, Helvetica, sans-serif; color:#555555; }
		
		
	#aboutus-body-section-1{background-color:#e9e9e9; min-height:288px; }
	#aboutus-body-section-1 h1{font:normal 18px Georgia, "Times New Roman", Times, serif; color:#444444; margin-bottom:15px; border-bottom:1px dotted #fbfbfb; padding:0px 0px 5px; text-transform:uppercase; margin-top:10px; }
		#aboutus-body-section-1 ul{margin-left:-40px;}
		#aboutus-body-section-1 ul li{float:left;}
		#aboutus-body-section-1 ul li.aboutus-box{width:430px; border-right:1px solid #fbfbfb; padding:20px; min-height:209px;}
		#aboutus-body-section-1 ul li.aboutus-box p{font:normal 12px Arial, Helvetica, sans-serif; color:#555555;}
		.aboutus-box img{border:4px solid #FFFFFF; margin-right:15px; padding:1px;}
		
		#aboutus-body-section-1 ul li.aboutus-right-box{width:397px; min-height:129px;  border-right:1px solid #fbfbfb; padding:15px; }
		#aboutus-body-section-1 ul li.aboutus-right-box ul{font:normal 12px Arial, Helvetica, sans-serif; color:#555555; margin-left:-40px; margin-top:10px;}
		#aboutus-body-section-1 ul li.aboutus-right-box ul li{padding:8px 0px; }
		#aboutus-body-section-1 ul li.aboutus-right-box ul li ul{ margin-top:5px; padding:8px 0px; list-style-type:disc; list-style-position:outside; margin-left:30px; }
		#aboutus-body-section-1 ul li.aboutus-right-box ul li ul li{padding:3px 0px; float:none;}
		#aboutus-body-section-1 ul li.aboutus-right-box ul li.special-box-li-no-bot-border{border:0px;}
		
		
		
	#services-box-1{background-color:#e9e9e9; min-height:1330px; }
	#services-box-1.services-page{background-color:#e9e9e9; min-height:970px; }
	#services-box-1 h1{font:normal 18px Georgia, "Times New Roman", Times, serif; color:#444444; margin-bottom:15px; border-bottom:1px dotted #fbfbfb; padding:0px 0px 5px; text-transform:uppercase; margin-top:10px; }
		#services-box-1 ul{margin-left:-40px;}
		#services-box-1 ul li{float:left;}
		#services-box-1 ul li.home-products{width:550px; border-right:1px solid #fbfbfb; padding:20px 35px 20px; min-height:830px;}
		#services-box-1 ul li.home-products p{font:normal 12px Arial, Helvetica, sans-serif; color:#555555;}
		.home-products img{border:4px solid #FFFFFF; margin-right:15px; padding:1px;}		
		#services-box-1 ul li.all-stationary{width:220px; min-height:129px; padding:15px; }
		#services-box-1 ul li.all-stationary ul{font:bold 12px Arial, Helvetica, sans-serif; color:#555555; margin-left:-40px; margin-top:10px;}
		#services-box-1 ul li.all-stationary ul li{padding:8px 0px; }
		#services-box-1 ul li.all-stationary ul li ul{ margin-top:5px; padding:8px 0px; list-style-type:disc; list-style-position:outside; margin-left:30px; }
		#services-box-1 ul li.all-stationary ul li ul li{padding:3px 0px; float:none; }
		#services-box-1 ul li.all-stationary ul li ul li{padding:3px 0px; float:none; }
		
		
		#productBox{border-bottom:1px dotted #fbfbfb; padding:10px 0px; min-height:140px; margin-bottom:10px;}
		#productBox h2{font:bold 12px Arial, Helvetica, sans-serif; color:#0babf9; padding:5px 0px; border-bottom:1px dotted #fbfbfb; margin-bottom:10px; text-transform:uppercase;}
		#productBox ul{font:normal 12px Arial, Helvetica, sans-serif; color:#555555; margin-left:180px;}
		#productBox ul li{ list-style-type:disc; list-style-position:outside; float:none; padding:2px 0px;}
		
		#productBox a{text-decoration:underline; font:normal 12px Arial, Helvetica, sans-serif; color:#555555;}

		
		
		

		
		
	
	#body-section-2{margin-top:1px;}
		#body-section-2 ul{margin-left:-40px;}
		#body-section-2 ul li{width:224px; float:left; margin-right:1px; }
		#body-section-2 ul li.body-section-2-last-li-no-margin{width:223px; float:left;}
	#footer{background-color:#dee802; padding:7px 20px; font:normal 11px Arial, Helvetica, sans-serif; color:#626601; margin-top:1px;}
	
	
	form .form-title{ font:normal 12px Arial, Helvetica, sans-serif; color:#555555;}